@charset "UTF-8";
/* css Company [top] */

@import url("main.css");

/*---------------------------------------------------- */
/* business */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_business {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_business .businessbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_business .businessbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	/*border-radius: 4px;*/
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_business .businessbox article .photo_business {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_business .businessbox article .detail {
	padding: 0;
	margin: 0;
	position: relative;
	background-color: #fff;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
.waku_business .businessbox article .photo_business figure {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.waku_business .businessbox article .photo_business figure img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
	/*border-radius: 3px 3px 0 0;*/
}

/*== h3 ==*/
.waku_business .businessbox article .detail .business-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_business .businessbox article .detail .business-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	text-align: left;
	line-height: 1.2;
}

/*== P ==*/
.waku_business .businessbox article .detail .txt_business {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_business .businessbox article .detail .txt_business p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}

/*== Figcaption ==*/
.waku_business .businessbox article figcaption {
	padding: 0;
	margin: 0;
	height: auto;
	/*background-color: #c7a980;*/
	background-color: #f3b716;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 900;
	text-align: center;
	line-height: 1.0;
	/*border-radius: 4px 0 0 3px;*/
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
}

/*== a:links ==*/
.waku_business .businessbox article a {
	text-decoration: none;
	text-indent: -999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	z-index: 2;
	background-color: transparent;
	/*border-radius: 3px;*/
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_business .businessbox article a:hover {
	background-color: rgba(0, 0, 0, .5);
}
.waku_business .businessbox article a:before {
	content: "\f103";
	font: 24px/44px "Font Awesome 5 Free";
	font-weight: 900;
	color: rgba(0, 0, 0, 0);
	text-indent: 0px;
	width: 46px;
	height: 46px;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 20%); 
	transform: translate(-50%, 20%);
	z-index: 3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_business .businessbox article a:hover:before {
	color: rgba(0, 0, 0, .8);
	background-color: rgba(255, 255, 255, .9);
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
}
.waku_business .businessbox article:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/*---------------------------------------------------- */
/* Available */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_list .listbox, .waku_list .listbox2 {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_list .listbox article, .waku_list .listbox2 article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border: solid 1px #e5e5e5;
	border-radius: 20px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_list .listbox article .icon_list,
.waku_list .listbox article .icon_number, 
.waku_list .listbox2 article .icon_list,
.waku_list .listbox2 article .icon_number {
	padding: 0;
	margin: 0;
	height: auto;
}
.waku_list .listbox article .detail, .waku_list .listbox2 article .detail {
	padding: 0;
	margin: 0;
	height: auto;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure,
.waku_list .listbox2 article .icon_list figure {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #8d7046;
	border-radius: 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.waku_list .listbox article .icon_list figure i, 
.waku_list .listbox2 article .icon_list figure i {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 900;
	text-align: center;
}

/*== icon ==*/
.waku_list .listbox article .icon_number figure, 
.waku_list .listbox2 article .icon_number figure {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #8d7046;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: center;
}
/*== h3 ==*/
.waku_list .listbox article .detail .list-title, 
.waku_list .listbox2 article .detail .list-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .list-title h3, 
.waku_list .listbox2 article .detail .list-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	text-align: left;
	line-height: 1.2;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list, 
.waku_list .listbox2 article .detail .txt_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .txt_list p, 
.waku_list .listbox2 article .detail .txt_list p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}

/*---------------------------------------------------- */
/* Lawyer */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_lawyer {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_lawyer .lawyerbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_lawyer .lawyerbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #f4f0ec;
	border: solid 1px #e5e5e5;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_lawyer .lawyerbox article .photo_lawyer {
	padding: 0;
	margin: 0;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_lawyer .lawyerbox article .detail {
	padding: 0;
	margin: 0;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
.waku_lawyer .lawyerbox article .photo_lawyer figure {
	padding: 0;
	margin: 0;
	width: 100%;
	/*border-radius: 50%;*/
	position: relative;
	overflow: hidden;
}
.waku_lawyer .lawyerbox article .photo_lawyer figure img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	overflow: hidden;
	/*border-radius: 50%;*/
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

/*== h3 ==*/
.waku_lawyer .lawyerbox article .detail .lawyer-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-weight: 700;
	text-align: left;
	line-height: 1.2;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 em {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	font-size: 178%;
	font-style: normal;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 small {
	padding: 0;
	margin: 0;
	color: #8d8e8f;
	font-weight: 600;
	font-size: 68%;
	font-style: normal;
}

/*== P ==*/
.waku_lawyer .lawyerbox article .detail .txt_lawyer {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p i {
	padding: 0;
	margin: 0;
	color: #8d7046;
	font-weight: 900;
	font-size: 106%;
}

/*== Figcaption ==*/
.waku_lawyer .lawyerbox article figcaption {
	padding: 0;
	margin: 0;
	height: auto;
	/*background-color: #c7a980;
	background-color: #f3b716;*/
	background-color: #93754c;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 900;
	text-align: center;
	line-height: 1.0;
	/*border-radius: 4px 0 0 3px;*/
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}

/*== P ==*/
.waku_message .txt_message {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .txt_message p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.6;
}

/*== h4 ==*/
.waku_message .txt_signature {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_message .txt_signature h4 {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-weight: 600;
	text-align: right;
	line-height: 1.3;
}
.waku_message .txt_signature h4 em {
	padding: 0;
	margin: 0;
	color: #4d4e4f;
	font-weight: 700;
	font-size: 138%;
	font-style: normal;
}



/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Business */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_business {
	width: 98%;
}
.waku_business .businessbox {
	padding: 0;
	margin: 0 1.5%;
	width: 68.0%;
}
.waku_business .businessbox article {
	width: 100%;
}
.waku_business .businessbox article .photo_business {
	width: 100%;
	height: auto;
}
.waku_business .businessbox article .detail {
	padding: 25px 25px;
	width: 100%;
	min-height: 200px;
}

/*== img ==*/
.waku_business .businessbox article .photo_business figure {
	height: 240px;
}

/*== h3 ==*/
.waku_business .businessbox article .detail .business-title {
	margin-bottom: 10px;
	width: 100%;
}
.waku_business .businessbox article .detail .business-title h3 {
	font-size: 26px;
}

/*== P ==*/
.waku_business .businessbox article .detail .txt_business {
	width: 98%;
}
.waku_business .businessbox article .detail .txt_business p {
	font-size: 18px;
}

/*== Figcaption ==*/
.waku_business .businessbox article figcaption {
	padding: 10px 0;
	width: 40px;
	font-size: 20px;
}

/*---------------------------------------------------- */
/* Available */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	width: 100%;
}
.waku_list {
	width: 100%;
}
.waku_list .listbox, .waku_list .listbox2 {
	margin: 0 1.5%;
	width: 29.6%;
}
.waku_list .listbox article {
	padding: 20px 20px;
	width: 100%;
	min-height: 160px;
	overflow: hidden;
}
.waku_list .listbox2 article {
	padding: 20px 20px;
	width: 100%;
	min-height: 220px;
	overflow: hidden;
}
.waku_list .listbox article .icon_list,
.waku_list .listbox article .icon_number, 
.waku_list .listbox2 article .icon_list,
.waku_list .listbox2 article .icon_number {
	width: 50px;
	float: left;
}
.waku_list .listbox article .detail, .waku_list .listbox2 article .detail {
	margin-top: 5px;
	width: calc(100% - 65px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure, 
.waku_list .listbox2 article .icon_list figure {
	width: 100%;
	height: 50px;
}
.waku_list .listbox article .icon_list figure i, 
.waku_list .listbox2 article .icon_list figure i {
	font-size: 22px;
	line-height: 50px;
}
.waku_list .listbox article .icon_number figure, 
.waku_list .listbox2 article .icon_number figure {
	width: 100%;
	height: 50px;
	font-size: 22px;
	line-height: 50px;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title, 
.waku_list .listbox2 article .detail .list-title {
	margin-bottom: 8px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3, 
.waku_list .listbox2 article .detail .list-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list, 
.waku_list .listbox2 article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p, 
.waku_list .listbox2 article .detail .txt_list p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Lawyer */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_lawyer {
	width: 98%;
}
.waku_lawyer .lawyerbox {
	padding: 0;
	margin: 0 0.6%;
	/*width: 68.0%;*/
	width: 98.0%;
}
.waku_lawyer .lawyerbox article {
	padding: 30px 30px;
	width: 100%;
	/*min-height: 200px;*/
	overflow: hidden;
}
.waku_lawyer .lawyerbox article .photo_lawyer {
	width: 450px;
	float: left;
}
.waku_lawyer .lawyerbox article .detail {
	margin-top: 15px;
	width: calc(100% - 495px);
	float: right;
}

/*== img ==*/
.waku_lawyer .lawyerbox article .photo_lawyer figure {
	width: 100%;
	height: 300px;
}

/*== h3 ==*/
.waku_lawyer .lawyerbox article .detail .lawyer-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 {
	font-size: 18px;
}

/*== P ==*/
.waku_lawyer .lawyerbox article .detail .txt_lawyer {
	width: 98%;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p {
	font-size: 18px;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p i {
	margin-right: 8px;
}

/*== Figcaption ==*/
.waku_lawyer .lawyerbox article figcaption {
	padding: 10px 0;
	width: 40px;
	font-size: 20px;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 98%;
}

/*== P ==*/
.waku_message .txt_message {
	margin-bottom: 20px;
	width: 98%;
}
.waku_message .txt_message p {
	font-size: 18px;
}

/*== h4 ==*/
.waku_message .txt_signature {
	width: 98%;
}
.waku_message .txt_signature h4 {
	font-size: 16px;
}




}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* Business */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_business {
	width: 98%;
}
.waku_business .businessbox {
	padding-bottom: 25px;
	margin: 0 1.2%;
	width: 78.0%;
}
.waku_business .businessbox:last-child {
	padding-bottom: 0;
	margin: 0 1.2%;
	width: 78.0%;
}
.waku_business .businessbox article {
	width: 100%;
	overflow: hidden;
	border: solid 1px #e5e5e5;
}
.waku_business .businessbox article .photo_business {
	margin: 0;
	width: 185px;
	float: left;
}
.waku_business .businessbox article .detail {
	padding: 0;
	margin: 20px 20px 0 0;
	width: calc(100% - 225px);
	float: right;
	border: none;
}

/*== img ==*/
.waku_business .businessbox article .photo_business figure {
	width: 100%;
	height: 200px;
}

/*== h3 ==*/
.waku_business .businessbox article .detail .business-title {
	margin-bottom: 6px;
	width: 100%;
}
.waku_business .businessbox article .detail .business-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_business .businessbox article .detail .txt_business {
	width: 98%;
}
.waku_business .businessbox article .detail .txt_business p {
	font-size: 16px;
}

/*== Figcaption ==*/
.waku_business .businessbox article figcaption {
	padding: 8px 0;
	width: 36px;
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Available */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding-top: 35px;
	width: 100%;
}
.waku_list {
	width: 98%;
}
.waku_list .listbox, .waku_list .listbox2 {
	padding-top: 12px;
	margin: 0 1.2%;
	width: 47%;
}
.waku_list .listbox:first-child, .waku_list .listbox:nth-child(2), 
.waku_list .listbox2:first-child, .waku_list .listbox2:nth-child(2) {
	padding-top: 0;
	margin: 0 1.2%;
	width: 47%;
}
.waku_list .listbox article {
	padding: 20px 20px;
	width: 100%;
	min-height: 140px;
	overflow: hidden;
}
.waku_list .listbox2 article {
	padding: 20px 20px;
	width: 100%;
	min-height: 170px;
	overflow: hidden;
}
.waku_list .listbox article .icon_list,
.waku_list .listbox article .icon_number, 
.waku_list .listbox2 article .icon_list,
.waku_list .listbox2 article .icon_number {
	width: 45px;
	float: left;
}
.waku_list .listbox article .detail, .waku_list .listbox2 article .detail {
	margin-top: 5px;
	width: calc(100% - 60px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure, 
.waku_list .listbox2 article .icon_list figure {
	width: 100%;
	height: 45px;
}
.waku_list .listbox article .icon_list figure i, 
.waku_list .listbox2 article .icon_list figure i {
	font-size: 18px;
	line-height: 45px;
}
.waku_list .listbox article .icon_number figure, 
.waku_list .listbox2 article .icon_number figure {
	width: 100%;
	height: 45px;
	font-size: 18px;
	line-height: 45px;
}
	
/*== h3 ==*/
.waku_list .listbox article .detail .list-title, 
.waku_list .listbox2 article .detail .list-title {
	margin-bottom: 8px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3, 
.waku_list .listbox2 article .detail .list-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list, 
.waku_list .listbox2 article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p, 
.waku_list .listbox2 article .detail .txt_list p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Lawyer */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_lawyer {
	width: 98%;
}
.waku_lawyer .lawyerbox {
	padding: 0;
	margin: 0 0.6%;
	width: 98.0%;
}
.waku_lawyer .lawyerbox article {
	padding: 25px 25px;
	width: 100%;
	/*min-height: 200px;*/
	overflow: hidden;
}
.waku_lawyer .lawyerbox article .photo_lawyer {
	width: 320px;
	float: left;
}
.waku_lawyer .lawyerbox article .detail {
	margin-top: 10px;
	width: calc(100% - 360px);
	float: right;
}

/*== img ==*/
.waku_lawyer .lawyerbox article .photo_lawyer figure {
	width: 100%;
	height: 210px;
}

/*== h3 ==*/
.waku_lawyer .lawyerbox article .detail .lawyer-title {
	margin-bottom: 10px;
	width: 100%;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 {
	font-size: 16px;
}

/*== P ==*/
.waku_lawyer .lawyerbox article .detail .txt_lawyer {
	width: 98%;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p {
	font-size: 16px;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p i {
	margin-right: 6px;
}

/*== Figcaption ==*/
.waku_lawyer .lawyerbox article figcaption {
	padding: 8px 0;
	width: 36px;
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 98%;
}

/*== P ==*/
.waku_message .txt_message {
	margin-bottom: 16px;
	width: 98%;
}
.waku_message .txt_message p {
	font-size: 16px;
}

/*== h4 ==*/
.waku_message .txt_signature {
	width: 98%;
}
.waku_message .txt_signature h4 {
	font-size: 14px;
}



	@media only screen and (max-width: 750px) and (min-width: 600px) {
		/*---------------------------------------------------- */
		/* Business */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_business {
			width: 98%;
		}
		.waku_business .businessbox {
			padding-bottom: 20px;
			margin: 0 1.2%;
			width: 84.0%;
		}
		.waku_business .businessbox:last-child {
			padding-bottom: 0;
			margin: 0 1.2%;
			width: 84.0%;
		}
		.waku_business .businessbox article {
			width: 100%;
			overflow: hidden;
			border: solid 1px #e5e5e5;
		}
		.waku_business .businessbox article .photo_business {
			margin: 0;
			width: 140px;
			float: left;
		}
		.waku_business .businessbox article .detail {
			padding: 0;
			margin: 25px 20px 0 0;
			width: calc(100% - 180px);
			float: right;
			border: none;
		}
		
		/*== img ==*/
		.waku_business .businessbox article .photo_business figure {
			width: 100%;
			height: 180px;
		}

		/*== h3 ==*/
		.waku_business .businessbox article .detail .business-title {
			margin-bottom: 4px;
			width: 100%;
		}
		.waku_business .businessbox article .detail .business-title h3 {
			font-size: 20px;
		}
		
		/*== P ==*/
		.waku_business .businessbox article .detail .txt_business {
			width: 98%;
		}
		.waku_business .businessbox article .detail .txt_business p {
			font-size: 15px;
		}
		
		/*== Figcaption ==*/
		.waku_business .businessbox article figcaption {
			padding: 6px 0;
			width: 32px;
			font-size: 16px;
		}
		
		/*---------------------------------------------------- */
		/* Available */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.listArea {
			padding-top: 30px;
			width: 100%;
		}
		.waku_list {
			width: 98%;
		}
		.waku_list .listbox, .waku_list .listbox2 {
			padding-top: 12px;
			margin: 0 0.8%;
			width: 47.4%;
		}
		.waku_list .listbox:first-child, .waku_list .listbox:nth-child(2), 
		.waku_list .listbox2:first-child, .waku_list .listbox2:nth-child(2) {
			padding-top: 0;
			margin: 0 0.8%;
			width: 47.4%;
		}
		.waku_list .listbox article {
			padding: 15px 15px;
			width: 100%;
			min-height: 140px;
			overflow: hidden;
		}
		.waku_list .listbox2 article {
			padding: 15px 15px;
			width: 100%;
			min-height: 170px;
			overflow: hidden;
		}
		.waku_list .listbox article .icon_list, 
		.waku_list .listbox article .icon_number, 
		.waku_list .listbox2 article .icon_list, 
		.waku_list .listbox2 article .icon_number {
			width: 45px;
			float: left;
		}
		.waku_list .listbox article .detail, .waku_list .listbox2 article .detail {
			margin-top: 5px;
			width: calc(100% - 60px);
			float: right;
		}

		/*== icon ==*/
		.waku_list .listbox article .icon_list figure, 
		.waku_list .listbox2 article .icon_list figure {
			width: 100%;
			height: 45px;
		}
		.waku_list .listbox article .icon_list figure i, 
		.waku_list .listbox2 article .icon_list figure i {
			font-size: 17px;
			line-height: 45px;
		}
		.waku_list .listbox article .icon_number figure, 
		.waku_list .listbox2 article .icon_number figure {
			width: 100%;
			height: 45px;
			font-size: 17px;
			line-height: 45px;
		}

		/*== h3 ==*/
		.waku_list .listbox article .detail .list-title, 
		.waku_list .listbox2 article .detail .list-title {
			margin-bottom: 6px;
			width: 100%;
		}
		.waku_list .listbox article .detail .list-title h3, 
		.waku_list .listbox2 article .detail .list-title h3 {
			font-size: 20px;
		}

		/*== P ==*/
		.waku_list .listbox article .detail .txt_list, 
		.waku_list .listbox2 article .detail .txt_list {
			width: 98%;
		}
		.waku_list .listbox article .detail .txt_list p, 
		.waku_list .listbox2 article .detail .txt_list p {
			font-size: 14px;
		}
		
		/*---------------------------------------------------- */
		/* Lawyer */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_lawyer {
			width: 98%;
		}
		.waku_lawyer .lawyerbox {
			padding: 0;
			margin: 0 0.6%;
			width: 98.0%;
		}
		.waku_lawyer .lawyerbox article {
			padding: 20px 20px;
			width: 100%;
			/*min-height: 180px;*/
			overflow: hidden;
		}
		.waku_lawyer .lawyerbox article .photo_lawyer {
			width: 270px;
			float: left;
		}
		.waku_lawyer .lawyerbox article .detail {
			margin-top: 10px;
			width: calc(100% - 295px);
			float: right;
		}

		/*== img ==*/
		.waku_lawyer .lawyerbox article .photo_lawyer figure {
			width: 100%;
			height: 180px;
		}

		/*== h3 ==*/
		.waku_lawyer .lawyerbox article .detail .lawyer-title {
			margin-bottom: 10px;
			width: 100%;
		}
		.waku_lawyer .lawyerbox article .detail .lawyer-title h3 {
			font-size: 15px;
		}

		/*== P ==*/
		.waku_lawyer .lawyerbox article .detail .txt_lawyer {
			width: 98%;
		}
		.waku_lawyer .lawyerbox article .detail .txt_lawyer p {
			font-size: 15px;
		}
		.waku_lawyer .lawyerbox article .detail .txt_lawyer p i {
			margin-right: 5px;
		}
		
		/*== Figcaption ==*/
		.waku_lawyer .lawyerbox article figcaption {
			padding: 6px 0;
			width: 32px;
			font-size: 16px;
		}
		
		/*---------------------------------------------------- */
		/* Message */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_message {
			width: 98%;
		}
		
		/*== P ==*/
		.waku_message .txt_message {
			margin-bottom: 14px;
			width: 98%;
		}
		.waku_message .txt_message p {
			font-size: 15px;
		}
		
		/*== h4 ==*/
		.waku_message .txt_signature {
			width: 98%;
		}
		.waku_message .txt_signature h4 {
			font-size: 13px;
		}

		
	}



}


/* SP */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* business */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_business {
	width: 98%;
}
.waku_business .businessbox {
	padding-bottom: 15px;
	margin: 0 1.2%;
	width: 96.0%;
}
.waku_business .businessbox:last-child {
	padding-bottom: 0;
	margin: 0 1.2%;
	width: 96.0%;
}
.waku_business .businessbox article {
	width: 100%;
	overflow: hidden;
	border: solid 1px #e5e5e5;
}
.waku_business .businessbox article .photo_business {
	margin: 0;
	width: 120px;
	float: left;
}
.waku_business .businessbox article .detail {
	padding: 0;
	margin: 15px 15px 0 0;
	width: calc(100% - 150px);
	float: right;
	border: none;
}

/*== img ==*/
.waku_business .businessbox article .photo_business figure {
	width: 100%;
	height: 180px;
}

/*== h3 ==*/
.waku_business .businessbox article .detail .business-title {
	margin-bottom: 2px;
	width: 100%;
}
.waku_business .businessbox article .detail .business-title h3 {
	font-size: 18px;
}

/*== P ==*/
.waku_business .businessbox article .detail .txt_business {
	width: 98%;
}
.waku_business .businessbox article .detail .txt_business p {
	font-size: 14px;
}

/*== Figcaption ==*/
.waku_business .businessbox article figcaption {
	padding: 8px 0;
	width: 36px;
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Available */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding-top: 30px;
	width: 100%;
}
.waku_list {
	width: 98%;
}
.waku_list .listbox, .waku_list .listbox2 {
	padding-top: 12px;
	margin: 0 0.8%;
	width: 96%;
}
.waku_list .listbox:first-child, .waku_list .listbox2:first-child {
	padding-top: 0;
	margin: 0 0.8%;
	width: 96%;
}
.waku_list .listbox article, .waku_list .listbox2 article {
	padding: 15px 15px;
	width: 100%;
	overflow: hidden;
}
.waku_list .listbox article .icon_list,
.waku_list .listbox article .icon_number, 
.waku_list .listbox2 article .icon_list,
.waku_list .listbox2 article .icon_number {
	width: 40px;
	float: left;
}
.waku_list .listbox article .detail, .waku_list .listbox2 article .detail {
	margin-top: 5px;
	width: calc(100% - 50px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure, 
.waku_list .listbox2 article .icon_list figure {
	width: 100%;
	height: 40px;
}
.waku_list .listbox article .icon_list figure i, 
.waku_list .listbox2 article .icon_list figure i {
	font-size: 16px;
	line-height: 40px;
}
.waku_list .listbox article .icon_number figure, 
.waku_list .listbox2 article .icon_number figure {
	width: 100%;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title, 
.waku_list .listbox2 article .detail .list-title {
	margin-bottom: 4px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3, 
.waku_list .listbox2 article .detail .list-title h3 {
	font-size: 18px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list, 
.waku_list .listbox2 article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p, 
.waku_list .listbox2 article .detail .txt_list p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Lawyer */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_lawyer {
	width: 98%;
}
.waku_lawyer .lawyerbox {
	padding: 0;
	margin: 0 1.2%;
	width: 96.0%;
}
.waku_lawyer .lawyerbox article {
	padding: 20px 20px;
	width: 100%;
}
.waku_lawyer .lawyerbox article .photo_lawyer {
	margin: 0 auto;
	width: 100%;
	display: block;
}
.waku_lawyer .lawyerbox article .detail {
	padding-top: 10px;
	margin: 0 auto;
	width: 100%;
	display: block;
}

/*== img ==*/
.waku_lawyer .lawyerbox article .photo_lawyer figure {
	width: 100%;
	height: auto;
}

/*== h3 ==*/
.waku_lawyer .lawyerbox article .detail .lawyer-title {
	margin-bottom: 10px;
	width: 98%;
}
.waku_lawyer .lawyerbox article .detail .lawyer-title h3 {
	font-size: 12px;
}

/*== P ==*/
.waku_lawyer .lawyerbox article .detail .txt_lawyer {
	width: 96%;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p {
	font-size: 14px;
}
.waku_lawyer .lawyerbox article .detail .txt_lawyer p i {
	margin-right: 4px;
}

/*== Figcaption ==*/
.waku_lawyer .lawyerbox article figcaption {
	padding: 8px 0;
	width: 36px;
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Message */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_message {
	width: 98%;
}

/*== P ==*/
.waku_message .txt_message {
	margin-bottom: 16px;
	width: 98%;
}
.waku_message .txt_message p {
	font-size: 16px;
}

/*== h4 ==*/
.waku_message .txt_signature {
	width: 98%;
}
.waku_message .txt_signature h4 {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Table */
/*---------------------------------------------------- */
.haco_summary table th h4 {
	margin: 0 10px 0 10px;
	font-size: 15px;
	font-weight: 600;
	position: relative;
	overflow: hidden;
}
.haco_summary table th h4:before {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #efb603;
	display: inline-block;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	left: 0;
	margin-right: .4em;
}


}